Subject: configure scripts: cygwin newbie Question
From: [email-masked] (Michael Zawacki)

17 Sep 1997 13:53:10 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: gnuwin <[email-masked]>

I've had a few years experience using unix systems, but I have just
recently set up cygwin32 as well as the X11r63 libraries and an
Xserver.  I was wondering if anyone can point me to some info on
autoconfig and configure scripts. Is it possible to get configure
scripts that were originally created for Unix systems to work with
cygwin on WinNT?

Thanks,

Michael Zawacki

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".